body {background-color: #efefef;
color: #474747;
font: 11px arial;
margin: auto; max-width: 640px}

a:link, a:active, a:visited {color:#b65555;text-shadow:1px 1px #efefef, 2px 2px #aca4a4;
text-decoration:none;}

a:hover, a:focus {color:#5c5c5c;}

h1, h2, h3 {margin: 0;
padding: 0;}

h1, h2 {font-weight: bold;}

h3 {font-weight: normal;}


.main {background: #e5e5e5 url(img/stata.gif) repeat-x top;
border-bottom:1px solid #d8d8d8;
border-top:1px solid #d8d8d8;
margin-bottom:1px;
margin-top: 1px;
padding:4px;}

.dmenu, .menu, .status, .msg, .error, .page {background:url(img/menu.gif) repeat-x
  top;
background-color:#efefef;
border-bottom:1px solid #d8d8d8;
border-top:1px solid #d8d8d8;
margin-bottom:1px;
margin-top:1px;
padding:4px;}

.dmenu, .menu {margin: 1px;
border: 1px solid #d8d8d8;}

td.icon, td.title {background: #efefef url(img/stata.gif) repeat-x bottom;
vertical-align: top;
border: 1px solid #d8d8d8;
padding: 2px;}

td.icon {vertical-align: middle;
width: 14px;
height: 14px;}

form {margin-bottom:0;
margin-top:0}

hr {margin-top: 2px; margin-bottom: 2px; border-color:#c1c1c1 #d8d8d8 #f0f0f0; border-style:solid; border-width:1px}

img {border: 0;
max-width: 100%}

img.ico {vertical-align: middle;}

.tmenu, .title, .footer, .header {background: #bcb4b4 url(img/title.gif) repeat-x top;
color: #706868;
margin-bottom: 1px;
margin-top: 1px;
padding: 4px 6px 4px 6px;}

.header {padding: 6px;}

input, textarea, select {padding: 2px;
color:#474747;
max-width: 80%;
max-height: 30px;
margin: 1px;
border:1px #d8d8d8 solid;
background: #efefef url(img/stata.gif) repeat-x bottom;}

input.input {width: 90%;}

textarea.textarea {width: 90%;
height: 25px;}

input[type='submit']{color: #787878;
background: #efefef url(img/menu.gif) repeat-x top;
font-weight: bold;}

.footer {background-size: 2px;
padding: 6px 4px 4px 4px;}

.footer a {font-weight: bold;}

table.post {width: 100%;
background: #efefef;}

.error, .off {color:#f00000;}

.msg, .on {font-weight: bold;
color: #000;}


.quote {padding-left: 5px;
border-left: 4px #A0A0A0 solid;
border-bottom: 1px dotted #d8d8d8;
color: #000;
text-shadow: 1px 1px 1px #fff;
margin: 4px 0px 4px 0px;}

 .header span {font-weight: bold;
border-right: 1px solid #bcb4b4;
padding: 4px;}

.header span a {color: #706868;}

.line {border-bottom: 1px dotted #d8d8d8;
margin: 4px 0px 6px 0px;}

.screenshoot {padding: 2px;
background: #f5f5f5;
border: 1px solid #d8d8d8;
margin: 4px 0px 4px 0px;
width: 110px;
height: 120px;}

td.list1 {border-left: 2px solid #d8d8d8;}

td.row1 {border-right: 2px solid #b64444;}

td.list2 {border-left: 2px solid #b64444;}

td.row1 {border-right: 2px solid #d8d8d8;}

td.list1, td.list2, td.row1, td.row2 {width: auto;
padding: 2px;}

.content {font-size: 0px;
margin: 4px;}

.content a {font-size: small;
padding: 2px;}

.content a:before {content: "+";
margin: 0px 2px 0px 2px;}



/** Design Ori: http://wapdiz.ru 

Edited: http://sundamob.wen.su **/
@import url(gb.css);